

:root {
	--cnvs-themecolor: #3c5773;
	--cnvs-themecolor-rgb: 75, 81, 86;
	--cnvs-secondary-color: #c3682c;
	--cnvs-secondary-color-rgb: 233, 196, 106;
	--cnvs-body-font: 'ge_ss_twomedium', sans-serif;
	--cnvs-primary-font: 'ge_ss_twomedium', serif;
}

#header {
	--cnvs-primary-menu-font-weight: 500;
	--cnvs-primary-menu-font-size:	1rem;
	--cnvs-primary-menu-tt:	none;
	--cnvs-primary-menu-ls:	0;
	--cnvs-primary-menu-submenu-font-size:	0.875rem;
	--cnvs-primary-menu-submenu-font-weight:	400;
	--cnvs-primary-menu-submenu-hover-font-weight: 500;
	--cnvs-primary-menu-submenu-tt:	none;
}

#header {
	--cnvs-primary-menu-font: var(--cnvs-body-font);
	--cnvs-primary-menu-submenu-bg: var(--cnvs-themecolor);
	--cnvs-primary-menu-submenu-width: 240px;
	--cnvs-primary-menu-submenu-hover-bg: transparent;
}

.color-2,
.h-color-2:hover { color: var(--cnvs-secondary-color) !important; }

.bg-color-2,
.h-bg-color-2:hover { background-color: var(--cnvs-secondary-color) !important; }

#header.sticky-on-scrollup,
#header.sticky-on-scrollup #header-wrap {
	-webkit-transition: height .2s ease, opacity .2s ease, transform .2s ease;
	-o-transition: height .2s ease, opacity .2s ease, transform .2s ease;
	transition: height .2s ease, opacity .2s ease, transform .2s ease;
}

#header.sticky-on-scrollup.sticky-header-shrink:not(.show-sticky-onscroll) #header-wrap { transform: translate3d(0, -100%, 0); }

.top-links-item > a {
	text-transform: none;
	color: #EEE !important;
	font-size: 15px;
	font-weight: 400;
	padding: 18px 24px;
}

.top-links-sub-menu .top-links-item > a {
	font-size: 14px;
	border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}

@media (max-width: 991.98px) {
	.top-links-item {
		border-left: 0;
		border-top: 1px solid rgba(255, 255, 255, 0.1);
	}
}

.dark .top-links-item:hover {
	background-color: rgba(255,255,255,0.2);
}

.menu-link {
    font-weight: 500;
    font-size: 1.05rem;
    letter-spacing: 0;
    text-transform: none;
}

.sub-menu-container .menu-item > .menu-link { font-size: .925rem; }

.iconlist > li {
	line-height: 24px;
}

.iconlist > li [class^="icon-"]:first-child,
.iconlist > li [class*=" icon-"]:first-child {
	width: 24px;
	height: 24px;
	text-align: center;
	border-radius: 50%;
}

.dotted-bg:before {
	content: "";
	position: absolute;
	display: block;
	top: 50%;
	left: 50%;
	width: 110%;
	height: 100%;
	background-size: 12px 12px;
	background-position: center;
	transform: translate(-50%, -50%);
	background-image: radial-gradient(rgba(var(--cnvs-themecolor-rgb),0.3) 14%, transparent 14%);
	-webkit-mask-image: radial-gradient(rgba(0,0,0,1),rgba(0,0,0,0) 75%);
	mask-image: radial-gradient(rgba(0,0,0,1),rgba(0,0,0,0) 75%);
	z-index: 0;
}

.services-grid .feature-box {
	padding: 2rem;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	border-radius: .5rem;
	border: 1px solid var(--cnvs-secondary-color);
}

.services-grid .feature-box:hover {
	background-size: cover;
}

.hover-button {
	display: block;
	margin-top: 20px;
	font-weight: 600;
}

.dark .hover-button { color: #FFF; }

.services-grid .feature-box { background-color: var(--cnvs-themecolor); }

.dark .services-grid .feature-box .fbox-icon i { background-color: rgba(255,255,255,0.15); }


.services-grid .feature-box,
.services-grid .feature-box .fbox-icon,
.services-grid .feature-box .fbox-content,
.hover-button  { transition: all .4s ease, border-color .0s ease; }

.heading-block h3 {
	font-size: 2.1rem;
	line-height: 1.3 !important;
}


.form-widget label {
	text-transform: none;
	letter-spacing: 0;
	font-size: 1rem;
	font-weight: 500;
	margin-bottom: 5px;
}

@media (min-width: 992px) {
	.sub-menu-container {
	    border-top: 0;
	    /*border-radius: 5px;*/
	    border: 0;
	}

	.sub-menu-container::before {
		--cnvs-menu-arrow-size: 5px;
		content: "";
		position: absolute;
		top: calc(-1 * var(--cnvs-menu-arrow-size, 5px));
		left: 20px;
		width: 0;
		height: 0;
		border-left:var(--cnvs-menu-arrow-size, 5px) solid transparent;
		border-right:var(--cnvs-menu-arrow-size, 5px) solid transparent;
		border-bottom:var(--cnvs-menu-arrow-size, 5px) solid var(--cnvs-themecolor, #264653);
	}

	.sub-menu-container .menu-item > .menu-link {
		font-size: 1rem;
		font-weight: 400;
		color: #f8f8f8 !important;
	}

	.menu-container > .menu-item:hover { background-color: rgba(var(--cnvs-secondary-color-rgb), 0.1) }

	.menu-container > .menu-item:hover::after {
		content: "";
		position: absolute;
		left: 0;
		right: 0;
		bottom: 0;
		width: 100%;
		height: 5px;
		background-color: var(--cnvs-secondary-color);
	}

	.sub-menu-container .menu-item:not(:last-child) {
		padding-top: 4px;
		padding-bottom: 4px;
		border-bottom: 1px solid rgba(233, 196, 106, 0.1);
	}

	.sub-menu-container .menu-item:last-child {
		padding-top: 4px;
	}

	.sub-menu-container .menu-item:hover > .menu-link {
	    background-color: inherit;
	    font-weight: 400;
	}

	.services-grid .feature-box {
		padding: 3rem;
		background-size: 0;
		border: 1px solid rgba(255,255,255,0.1);
	}

	.services-grid .feature-box:hover {
		transform: translateY(-6px);
		border-color: var(--cnvs-themecolor);
	}

	.services-grid .feature-box:not(:hover) .hover-button {
		opacity: 0;
		transform: translateY(-5px);
	}

	.services-grid .feature-box .fbox-icon,
	.services-grid .feature-box .fbox-content {
		transform: translateY(20px);
	}

	.services-grid .feature-box:hover .fbox-icon,
	.services-grid .feature-box:hover .fbox-content { transform: translateY(0px); }

	.dark .services-grid .feature-box:hover .fbox-icon i { background-color: #FFF; }

	.heading-block h3 {
		font-size: 2.5rem;
		line-height: 1.3 !important;
	}

	.hero-title.display-3 {
		font-size: 4.25rem;
		letter-spacing: -3px;
	}
}

@media (max-width: 991.98px) {
	.services-grid .feature-box .fbox-icon i { background-color: #FFF; }
}
.cpointer {
	cursor: pointer;
}

.header-container {
	padding-right: calc(var(--bs-gutter-x) * 0.25) !important;
	padding-left: calc(var(--bs-gutter-x) * 0.25) !important;
}

@media (min-width: 1200px) {
	.header-container {
	max-width: 95% !important;
	}
}
.style-msg {
	margin-bottom: 0px;
}
.alert {
	--bs-alert-padding-y: 0.5rem;
	--bs-alert-margin-bottom: 0rem;
}
.alert-dismissible .btn-close {
	padding: 0.75rem 1rem;
}


/*Extras*/

.bg-f4 {
	background-color: #f4f4f4 !important;
}

.t-shadow {
	text-shadow: 2px 2px 3px #222;
}

.t-shadow-light {
	text-shadow: 2px 2px 3px #fff;
}


.wave-container {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 150px; 
	overflow: hidden;
	z-index: 999999;
	opacity: 0.75;
}

/* Common styling for all waves */
.wave {
	position: absolute;
	bottom: 0;
	width: 200%;
	height: 100%;
}


.wave-1 {
	fill: #99c6de;
	animation: waveAnimation 6s ease-in-out infinite;
}

@keyframes waveAnimation {
	0% {
		transform: translateX(0);
	}

	50% {
		transform: translateX(-50%);
	}

	100% {
		transform: translateX(0);
	}
}

.wave-2 {
	fill: #c3682c;
	animation: waveAnimation2 8s ease-in-out infinite;
}

@keyframes waveAnimation2 {
	0% {
		transform: translateX(0);
	}

	50% {
		transform: translateX(-50%);
	}

	100% {
		transform: translateX(0);
	}
}


.wave-3 {
	fill: #3c5773;
	animation: waveAnimation3 10s ease-in-out infinite;
}

@keyframes waveAnimation3 {
	0% {
		transform: translateX(0);
	}

	50% {
		transform: translateX(-50%);
	}

	100% {
		transform: translateX(0);
	}
}
.fbox-bg.fbox-center .fbox-icon {
	background-color: rgba(255,255,255, 0);
}


.value-box-1, .value-box-2, .value-box-3 {
	/*border-width: 1px;*/
	border-color: rgba(0, 0, 0, 0.175) !important;
	background-color: #f8f8f8 !important;
}

.fbox-bg.fbox-center {
border-radius: 0px !important;
}

.color-amber {
	color: #c3682c !important;
}
.bg-amber {
	background-color: #c3682c !important;
}

.color-main {
	color: #3c5773 !important;
}

.bg-main {
	background-color: #3c5773 !important;
}

.color-aqua {
	color: #99c6de !important;
}

.bg-aqua {
	background-color: #99c6de !important;
}

.value-box-1 {
	border-bottom: 15px solid #3c5773 !important;
}

.value-box-2 {
	border-bottom: 15px solid #c3682c !important;
}

.value-box-3 {
	border-bottom: 15px solid #99c6de !important;
}

.value-box-1 p, .value-box-2 p, .value-box-3 p {
	text-align: justify;
	line-height: 200%;
	padding-bottom: 10px;
}
.text-justify {
text-align: justify !important;
}
.line-150 {
line-height: 150% !important;
}
.line-200 {
	line-height: 200% !important;
}

.highlight-text {
	padding-right: 10px;
	border-right: 5px solid #c3682c;
}

.news h3 a {
	color: #f8f8f8!important;
}
	.news h3 a:hover {
		color: #99c6de !important;
	}
.link-white {
color: #fff !important;
}

.lang-menu {
	padding-left: 0.5rem;
	margin-left: 0.5rem;
	border-left: 1px solid rgba(0,0,0,0.1);
	color: #3c5773 !important;
}

.lang-menu a{
	color: #3c5773 !important;
}

@media (max-width: 991.98px) {
	.lang-menu {
		padding-left: 0rem;
		margin-left: 0rem;
		border-left: 0px;
		color: #3c5773 !important;
	}
}

.btn-amber {
	--bs-btn-color: #fff;
	--bs-btn-bg: #c3682c;
	--bs-btn-border-color: #c3682c;
	--bs-btn-hover-color: #fff;
	--bs-btn-hover-bg: #d47c42;
	--bs-btn-hover-border-color: #c3682c;
	--bs-btn-focus-shadow-rgb: 66, 70, 73;
	--bs-btn-active-color: #fff;
	--bs-btn-active-bg: #b35f28;
	--bs-btn-active-border-color: #c3682c;
	--bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
	--bs-btn-disabled-color: #fff;
	--bs-btn-disabled-bg: #c3682c;
	--bs-btn-disabled-border-color: #c3682c;
}

.ar-numbers {
font-family: Arial,Tahoma,sans-serif;
}